.container{
  width: 838px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}


.blog-title{
  text-shadow: 2px 1px gray;
  font-size: 4vw;
}

#navigation{
  text-align: center;
  margin: auto;
}

.webring{
  display: block;
  text-align: center;
}

.b{
  width: 130px; 
  height: 350px;
}

#c{
  width: 200px;  
}